IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'GLB_MOV_OP' AND COLUMN_NAME = 'FLAG_ICMS_DEV_SN_CSOSN900' )
BEGIN
ALTER TABLE GLB_MOV_OP ADD FLAG_ICMS_DEV_SN_CSOSN900 int not null default 0;
END



